﻿@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:500,400italic,700italic,700,500italic,400");

* {
  margin: 0;
  padding: 0;  
}

html {
  font-size: 12.5px;
}

body {
   font-family: 'Roboto', sans-serif;
}

input, select, textarea, button{
	font-family: inherit;
}

h1 {
	font-size: 1.5em;
}

h5 {
	font-size : 1em;
	font-weight : bold;
}

.h1-subtitle {
	font-size: 1.5em;
	font-weight: normal;
}
.h1-title {
	font-size: 2em;
}

select {
	font-size:1em;
}

object {
	display: block;
}

a img {
    border: none;
}

/*Secondary Navigation*/

.rightmodule .header {
  background: #F0F0F0 url(/img_s/panels/mmod-light2-h.gif) no-repeat top left;
  color: #005353;
  font-size: 0.9em;
  font-weight: bold;
  min-height: 1em;
  padding: 5px 8px;
  text-transform:uppercase;
  letter-spacing: 0.2px;  
}

/* Left module styles	*/

.leftbox {
  width: 158px;
  margin-bottom: 10px; 
}

.leftbox .footer {
  background: #FFFFFF url(/img_s/panels/mmod-light1-f.gif) top left no-repeat;
  width: 158px;
  height: 8px;
}

.leftbox .header {
  background: #A5C2C2 url(/img_s/panels/mmod-light1-h.gif) no-repeat top left;
  font-size: 0.9em;
  color: #005353;
  font-weight: bold;
  min-height: 1em;
  padding: 5px 8px;
  letter-spacing: 0.2px;
}

.leftbox .selectcontent{
  	margin: 0;
  	border-left: #CCCCCC solid 1px;
  	border-right: #CCCCCC solid 1px;
}

.leftbox .selectcontent select, .leftbox .selectcontent input {
  margin: 10px 7px;
}

.leftbox .selectcontent select.labelled, .leftbox .selectcontent input {
  margin-top: 0px;
  margin-bottom: 3px;
}

.leftbox select, .leftbox input[type="text"] {
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width: 142px;
}


.leftbox ul li {	
  font-size: 0.9em;
  font-weight: 500;
  letter-spacing: 0.2px;  
}

.leftbox ul li a {
  text-decoration: none;
  color: #000000;
  /*width: 146px;*/
  min-height: 14px;
  display: block;
  padding: 1px 8px;
}

.leftbox ul li a:hover {
  background: #eaeaea;
  color: #000000;
}

.leftbox ul li a.selected {
  background: #598888;
  color: #ffffff;
}

.leftbox ul {
  width: 156px;
  list-style-type:none;
  border-left: #CCCCCC solid 1px;
  border-right: #CCCCCC solid 1px;
}

.jumptop{
	position:relative;
  	
}

.leftbox p {
  border-left: #CCCCCC solid 1px;
  border-right: #CCCCCC solid 1px;
  padding: 0 7px;
  margin: 0;
}

.leftbox p img {
  margin:0px 0px 0px 60px;
  cursor: pointer;
}

.leftbox p a {
  color:#006666;
}

.leftbox p.title {
  border-left: 0px;
  border-right: 0px;
  padding: 0 7px;
}

.leftbox li ul{
	display: none;
	position: absolute;
	left: 100px;
	background:white;
	font-size: 1.1em;
  	font-weight: bold;
	border-bottom: #999999 solid 1px;
	z-index:500;
}

.leftbox li div {
	position:relative;
}

.leftbox li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
}


/* NGB 4/7/2013	- Dark leftbox */

.leftbox.dark {
	background-color: #DCE8E8;
}

.leftbox.dark .header {
  background: #3F6E6E url(/img_s/panels/mmod-dark1-h.gif) no-repeat top left;
  color: #FFF;
}

.leftbox.dark .footer {
  background: #FFFFFF url(/img_s/panels/mmod-dark1-f.gif) top left no-repeat;
}

.leftbox hr {
	border-width: 1px;
	border-style: solid none;
	border-color: #B0BABA #B0BABA #fff #fff;
	clear: both;
}

.leftbox button.niceButton {
	border: 1px solid #a5aeae;
	border-radius: 3px;
	background: #ced9d9;
	background: -moz-linear-gradient(top, #e1ebeb 0%, #bcc7c7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1ebeb), color-stop(100%,#bcc7c7));
	background: -webkit-linear-gradient(top, #e1ebeb 0%,#bcc7c7 100%);
	background: -o-linear-gradient(top, #e1ebeb 0%,#bcc7c7 100%);
	background: -ms-linear-gradient(top, #e1ebeb 0%,#bcc7c7 100%);
	background: linear-gradient(to bottom, #e1ebeb 0%,#bcc7c7 100%);
	font-size: 0.9em;
	font-weight: bold;
	padding: 2px 15px;
}

.leftbox button.niceButton:hover {
	border-color: #0CC;
	cursor: pointer;	
}

.composernavbox ul {
  	list-style-type:none;
}

.composernavbox ul li {
	background-color:#CCCCCC;
	float:left;
	padding:3px;
	margin: 0 3px 3px 0;
}

.composernavbox li li {
  margin: 0px;
  padding: 0px;
}
.composernavbox ul ul {
  margin: 0px;
  padding: 0px;
}
.composernavbox li li a {
  display: block;
  margin: 3px;
  width: 160px;
}

.composernavbox ul li a{
	text-decoration:none;
	color:#000000;
	display: block;
}

.composernavbox li ul li a{
	text-decoration:none;
	color:#000000;
	font-size: 0.9em;
  	font-weight: bold;
	padding:0px
}

#composernavboxcatsearch, .composernavboxcatsearch{
	min-height:50px;
	margin:3px 0px 0px 0px;
	padding:0px;
	
}

#composernavboxcatsearch ul, .composernavboxcatsearch ul{
  	list-style-type:none;
	padding: 0px !important;
	margin: 0px !important;
	
}


#composernavboxcatsearch ul li, .composernavboxcatsearch ul li{
	background-color:#ccc;
	float:left;
	padding:3px;
	margin:0px 3px 0px 0px;
}

#composernavboxcatsearch ul li a, .composernavboxcatsearch ul li a{
	text-decoration:none;
	color:#000000;
	margin: 0px;
}

.composernavbox li ul{
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	background:white;
	border: #999 solid 1px;
	width: 160px;
    margin:0px
}

.composernavbox li ul li{
	background-color:white;
	margin:0px;
	padding:0;
	float:none;
}

.composernavbox li div {
	position:relative;
	
}

.composernavbox li div ul li{
	position:relative;

}
/* lists nested under hovered list items */

.composernavbox li:hover ul, li.over ul { 
	display: block;
}

.composernavbox ul li ul li:hover {
  background: #eaeaea;
  color: #000000;
}


/*Secondary Navigation End */



/*Page Layout */
.maincontent {
  	margin-left: auto;
  	margin-right: auto;
  	width: 950px;
}


/*Left Column*/

.leftcolumn {
  width: 158px;
  float: left;
  position:relative;
  /* z-index:200; */
  margin-right: 20px;
}


/*Centre Content*/
.featuredcomposer a img {
  	width: 591px;
  	height: 188px;
  	border:0px;
  	margin-bottom: 10px;
}


.centrecontent {
  	width: 591px;
	/*
  	margin-left: 20px;
  	margin-right: 20px;
	*/
  	float: left;
	height:1%;
	position:relative;
	z-index:50;
}

	
/*Right Column*/
.rightcolumn {
  	width: 158px;
  	float: left;
	margin-left: 20px;
}

.rightmodule {
	margin-bottom: 10px;
  	width: 158px;	
}

.rightmodule a img{
  border-width: 0px;
}



.booseycontent a {
	color:#006666;
}

.booseycontent .heading {
  font-weight: bold;
}
.booseycontent .tc {
  padding: 5px;
  text-align: left;
}


.booseycontent ul, .booseycontent ol {
  margin: 10px 0 10px;
  padding-left: 20px;
}


/** Composer and education module **/

.clear{
	clear:both;
}


/* Composer feature module */

.right_module_AV {
    background-color: #000;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
	position: relative;
}

.right_module_AV > video,
.right_module_AV > audio {
	display: block;
	width: 100%;	
}

.right_module_AV > img.rmAV-img {
	max-width: 158px;
	max-height: 100px;
	display: block;
	margin: 0 auto;
}

.right_module_AV a.mmod-img-overlay {
	position : absolute;
	top: 0px;
	left: 0px;
	width: 158px;
	height: 90px;
	background: url(/img_s/mmod-speaker-ani.gif) no-repeat 0 0;
}

.right_module_AV a.mmod-img-overlay:hover, .right_module_AV:hover a.mmod-img-overlay {
	background-position: 0 -90px;
}

.grey_module_content {
  background-color: #F0F0F0;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  font-size: 0.85em;
}

.grey_module_content h4 {
  margin: 0 8px 0 8px;
}

.grey_module_content h4, .grey_module_content a {
  font-size: 0.85em;
  color: #000000;
}

.grey_module_content p {
	padding-top: 3px;
  margin: 0px 8px 0px 8px;
}
  
  
.grey_module_content .mmod-img {
	background: url(/img_s/panels/mmod-light2-gradBG.gif) top center repeat-y;
	border-top: 1px solid #CCCCCC ;
	border-bottom: 1px solid #CCCCCC ;
	text-align: center;
	margin: 0;
	padding: 0;
}

a.mmod-link {
	display: block;
	background: url(/img_s/button_arrow_green.gif) no-repeat center right;
	padding: 3px 8px;
	text-decoration: none;
	text-align: right;
	font-size: 0.9em;
	font-weight: 500;
	color: black;
	margin: 3px 8px 0 8px;
	padding: 0 20px 0 0;
	line-height: 15px;
}
  
a.mmod-link-org {
	background: url(/img_s/button_arrow_orange.gif) no-repeat center right;
}    
  
a.mmod-link:hover {
  	text-decoration: underline;
}
  
.grey_module_bottom {
  background: url(/img_s/panels/mmod-light2-f.gif) top left no-repeat;
  width: 158px;
  height: 8px;
  font-size: 0.1em;
}



/* Composer Select box */
.composerselectbox {
  width: 158px;
  float: left;
}

.composerselectbox .header {
  background: url(/img_s/taglab/leftboxheader.gif) top left no-repeat;
  color: #005353;
  font-size: 0.8em;
  font-weight: bold;
  min-height: 16px;
  padding: 6px 0px 0px 10px;
}

.images_float_left {
  float: left;
  margin: 0px 10px 20px 0px;
}


/*composer page*/

img.composerimage{ 
	float: left;
    margin-right: 5px;
}


/*Gateway Pages */

.collegecontent {
  width: 950px;
  min-height: 1000px;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}

.college_leftcontent {
  float: left;
  width: 730px;
}

.college_leftcontent h4 {
  font-size: 1em;
  
}

.collegecontent h2 {
  margin: 10px 0px 15px 15px; 
  color: #000000;
  font-size: 1.5em;
}

.collegecontent h3 {
  margin: 10px 0px 15px 15px; 
  color: #005353;
  font-size: 1.3em;
}

.collegecontent p {
  margin: 5px 15px 20px 15px;
}

.collegecontent .greyhr {
  background: url(/img_s/taglab/college/greyhrblock.gif) top left repeat-x;
  height: 2px;
  width:  auto;
  margin: 10px 15px 0px 15px;
}

.collegecontent img {
  float: left;
  margin: 0px 15px 20px 15px;
  border: 0px;
}

.collegecontent a {
  color: #005353;
}

.college_rightbox {
  background: url(/img_s/taglab/college/collegerightboxtop.gif) top left no-repeat;
  width: 200px;
  vertical-align: top;
  margin: 15px 15px 0px 735px;
  display: block;
}

.college_rightbox h2 {
  margin: 0px;
  padding: 10px;
}

.college_rightbox p {
  margin: 0px;
  padding: 10px;
}

.college_rightbox img {
  margin-right: 60px;
}

.college_rightboxbottom {
  background: url(/img_s/taglab/college/collegerightboxbottom.gif) top left no-repeat;
  width: 200px;
  height: 9px;
  margin: 0px 15px 0px 735px;
  display: block;
}

TD.cal {
	background-color : #c6d9d9;
}

TD.calt {
	background-color : #005252;
	color : white;
	text-align:center;
}

TD.calh {
	
	color : White;
	padding-left:3px;
	background-color : #777;
}


.heading2red{
	color:#006666;
}


/* table styles in incPerf_secondary */

.incperfsecondary td{
	padding:8px;
}

.incperfsecondaryheader {
	background-color: #c6d9d9;
}


#print-logo { display: none; }


.navbarlinks {
  height: 20px;
  padding: 0px;
  width: 591px;
  margin: 5px 0 15px 0;
  float: right;
}

.navbarlinks ul {
/*  width: 466px;  */
  padding: 0;
}

.navbarlinks ul li {
  float: left;
  height: 20px;
  border-right: 1px solid white;
  list-style-type: none;
  text-align: center;
  width: 95px; 
  background: #B1CCCC;
}

.navbarlinks ul li a {
  display: block;
  padding-top: 2px;
  text-decoration: none;
  color: #000;
  height: 18px;
}

.navbarlinks ul li:first-child {
  border-radius: 10px 0 0 10px;
}

.navbarlinks ul li.active {
  background-color: #729090;
}

.navbarlinks ul li.active a {
  color: #FFF;
  font-weight: bold;
}

.navbarlinks ul li:last-child {
  border-radius: 0 10px 10px 0;
}

/* Unique styles for podcast  page */
img.portrait {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

 p {
	margin-bottom : 0.5em;
}

div.vidouter {
	margin-top: 15px;
	margin-bottom: 10px;
	text-align : center;
}

#video, .vidqual{
	margin-left: auto;
	margin-right: auto;
}

div.med {
	width: 320px;
}

div.high {
	width: 480px;
}

.vidqual {
	text-align: left;
}

a.cvLink {
	font-weight: bold;
	text-decoration : none;
}

a.cvLink:HOVER {
	text-decoration : underline;
}


/* =============== SYLLABUS=============== */
.booseycontent .cmodW .cmod-light2 {

	background: url(/unique/images/cmod-row.gif) bottom left repeat-x;	
	border-bottom: 1px solid #e2e2e2;
	padding: 8px;
}

.cbarWS-lblue, .cmodW h2.lgreen {
	background: #c6d9d9; /* #BCE6E8; */
	/*background: url(/unique/images/light-grey-wide.gif) no-repeat left top;*/
	margin-bottom: 2px;
	margin-top: 8px;
    font-size: 0.9em;
    font-weight: bold;
}

.cmodW .light2-foot {
	display: none;
	}

.cmodM-light1-SmallFoot {
	height: 8px;
	background:  url(/img_s/panels/cmodM-light1-f.gif) no-repeat top left;		
}

.cmodS-light1-SmallFoot {
	height: 8px;
	background:  #e2e2e3;		
}

/* Product Grade List Module	************************/

table.pg-table {
	width: auto;
}

table.pg-table td {
	font-size: 0.9em;
	padding-bottom: 3px;
}

table.pg-table td.pg-syllabus {
	font-weight: bold;
	padding-right: 5px;
}

table.pg-table td.pg-grade + td.pg-grade {
	padding-left: 3px;
}

table.pg-table tr + tr td {
	padding-top: 3px;
}

table.pg-table td.pg-grade a {
	display: block;
	width: 38px;
	text-align: center;
	background-color: transparent;
	border: 1px solid #808080;
	text-decoration : none;
	font-weight: bold;
}

table.pg-table td.pg-grade a:hover {
	color: #000;
	background-color: #BCE6E8;
}

ul.rssLinks {
	list-style-type : none;
	padding: 0;
}

ul.rssLinks li {
	height: 18px;
	padding: 0 0 3px 0;

}
ul.rssLinks li a, a.rssLink {
	background: url(/img_s/RSSIcon16.gif) no-repeat;
	padding: 0 0 3px 20px;
}

/* Notification message styles		*/

.msg {
    background-position: 5px 5px;
    background-repeat: no-repeat;
    border-style: solid;
    border-width: 1px;
    color: black;
    font-size: 0.9em;
    margin-bottom: 2px;
    padding: 5px 5px 5px 25px;
}
.msg_err {
    background-color: #FF8080;
    background-image: url("/img_s/icon_err.gif");
    border-color: #C00000;
}
.msg_warn {
    background-color: #FFFF80;
    background-image: url("/img_s/icon_warn.gif");
    border-color: #C0C000;
}
.msg_ok {
    background-color: #80FF80;
    background-image: url("/img_s/icon_ok.gif");
    border-color: #00C000;
}
.msg_note {
    background-color: #FFFFCC;
    background-image: url("/img_s/icon_note.gif");
    border-color: #CCCC66;
}

/* Imported from ancient main.css, 23/6/2015 */

.results {
	color: #333333;
	background-color : #E6E6E6;
}

.mainImage {
	float: left;
	margin-right : 10px;
	margin-bottom : 10px;
}

/* Standard table styles    */

table {
    width: 100%;
    padding: 0;
    border-spacing: 0;
    border-collapse: separate;
    border: 0;
}
table td,
table th {
    padding: 0;
}

table.cp2 > tbody > tr > * { padding: 2px; }
table.cp3 > tbody > tr > * { padding: 3px; }
table.cp5 > tbody > tr > * { padding: 5px; }
table.cp8 > tbody > tr > * { padding: 8px; }
table.cp3x > tbody > tr > * { vertical-align: top; padding: 0 3px 3px 0 }
table.cp3y td { padding:0px 3px 0px 3px; }
table.cp3y .audio_result { padding-right: 10px; padding-bottom:3px; padding-left: 3px; }
table.cp8tb > tbody > tr > * { padding: 8px 0 8px 0; }

table.bs1 { border-spacing: 1px; }
table.bs2 { border-spacing: 2px; }
table.bs5 { border-spacing: 5px; }

table.wauto { width: auto; }
table.w90 { width: 90%; }
table.w80 { width: 80%; }

.vtop {vertical-align: top; }

.t_standart {
    width:100%;
    padding:0;
    border-spacing:0;
    border:0;
}
.t_space5 {
    width:100%;
    padding:0;
    border-spacing:5px;
    border:0;
}
.t_space5_w85 {
    width:85%;
    padding:0;
    border-spacing:5px;
    border:0;
}

table.t_space3 {
    width: 100%;
    padding: 0;
    border: 0;
    border-spacing: 0;
}

table.t_space3 td {
    vertical-align: top;
    padding: 0 3px 3px 0;
}

/* */

.terms_pm {
        margin-bottom:7px;
}
.terms_div_ml {
        float:left;margin-left:50px;
}
div.crsearchcallout {
    background: url("/img_s/CR-New-Catalogue-Search-Callout.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    height: 39px;
    left: -20px;
    padding: 48px 22px 33px 109px;
    position: absolute;
    top: 10px;
    width: 193px;
}

div.crsearchbody {
    margin-top: 150px;
}
.dtn_indent {
        position: relative;
    padding-left: 5em;
}

.dtn_indent > .margin {
    position: absolute;
    left: 0;
}

.dtn_border {
    border: 1px solid #000;
    padding: 0.5em;
}
p.dtn {
    margin: 1em 0;
}

.catalogueText {
    margin: 1em 0;
}

.catalogueText > h4 {
    font-size: 1rem;
    display: inline;
}

.catalogueText > a {
    margin-left: 1.4em;
}
.centrecontent .h2title {
    color: #FFF;
    font-size: 1.2em;
    padding: 6px 6px 8px 10px;
    height: 16px;
    line-height: 18px;
    background: url(/img_s/pubs/moduleHead296.png) no-repeat;
    display: block;
    font-weight: bold;
}
.centrecontent .h2title span.misctext {
    font-size: 75%;
    font-weight: normal;
    float: right;
    padding: 1px 0 0 0;
}

.ajax-loader {
	height: 32px;
	margin: 20px;
	background: url("/img_s/ajax-loader-lg-blk.gif") no-repeat center center;
}
.faq_li_title {
    list-style-type: none;
    padding-top: 20px;
}
.faq_li_item {
    padding-bottom:10px;
}
.faqs h3 { margin: 2em 0 1em; }
.faqs ul { margin: 1em 0; }
.faqs li { margin: 0.5em 0; }
.faqs .show { font-weight: bold; }
.faqs .hide {
	display: none;
	margin: 0.5em 0 1em;
}
.faqs table { 
	border-spacing: 0;
	margin: 0.5em 0;
}
.faqs td {
	padding: 0.25em 0.5em;
	border-bottom: 1px solid #999;
}
.ajaxloader {
        height: 690px;
        background: url('/unique/images/ajax-loader-lg-red.gif') no-repeat center 150px;
}
.textcenter {
    text-align:center;
}

/* Footer bar styles (merged from footer.css) */

#pagefooter {
	background: url(/img_s/footer.png) no-repeat center top;
	clear: both;
	text-align: center;  
	color: #666;
	margin-top: 10px;
    padding-top: 26px;
}

#pagefooter a {
  color: #666;
  text-decoration: underline;
}
#bbmBar {
	margin-left: 5px;	
}
	
div.footer-copyright {
	font-size: 10px;
    margin: 15px auto;
}

div.footer-copyright > span {
	line-height: 35px;
    display: inline-block;
}
div.footer-copyright > span.logo {
    background: url("/img_s/imagem-logo.gif") no-repeat;
    width: 35px;
    margin: 0 0.2em;
}
div.footer-copyright > span.logo > i {
    display: none;
}
.av_results td:first-child {
  vertical-align:top;
  width:150px;
}
.pb5 {
    padding-bottom:5px;
}
.othercat h4 {
    margin-bottom:0.5em;
}
/* EOF */